Page MenuHomePhabricator

Convert TitleBlacklist to use extension registration
Closed, ResolvedPublic

Description

The TitleBlacklist extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Krenair claimed this task.May 19 2015, 3:37 PM

Change 212006 had a related patch set uploaded (by Alex Monk):
Use extension registration, replace constants with some reasonable values, kill i18n shim

https://gerrit.wikimedia.org/r/212006

Change 212006 merged by jenkins-bot:
Use extension registration, replace constants with some reasonable values, kill i18n shim

https://gerrit.wikimedia.org/r/212006

Change 212317 had a related patch set uploaded (by Legoktm):
Use extension registration, replace constants with some reasonable values, kill i18n shim

https://gerrit.wikimedia.org/r/212317

Change 212317 merged by jenkins-bot:
Use extension registration, replace constants with some reasonable values, kill i18n shim

https://gerrit.wikimedia.org/r/212317

Legoktm closed this task as Resolved.May 20 2015, 6:55 PM